21511908/19 - Vulnérabilités affectant LibreOffice

Plusieurs vulnérabilités ont été corrigées au niveau de certaines versions de LibreOffice. L’exploitation de ces vulnérabilités peut permettre à un attaquant de contourner les mesures de sécurité.

Date de publication: 
19/08/2019